@charset "UTF-8";

/*************
FMT
*************/
.info_wrap,
.footer_container {
  font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Arial", "Verdana", "sans-serif";
  font-size: 16px;
  color: #000;
  line-height: 1.5;
  font-weight: 400;
}
img {
  display: block;
  width: 100%;
}
.content_wrap {
  -webkit-font-smoothing: antialiased;
  font-family: "Noto Sans JP", serif;
  font-size: 16px;
  line-height: 1.5;
  font-weight: 400;
  color: var(--text-color);
  margin-top: 66px;
  background-color: var(--bg-color);
  width: 100%;
  position: relative;
  z-index: 0;
}
a:hover img {
  opacity: 1;
}

figure {
  margin: 0 auto;
  width: 100%;
  max-width: 500px;
}
figcaption .caption {
  margin-left: auto;
  margin-right: 0;
  width: fit-content;
  font-size: 12px;
}
@media (min-width: 751px) {
  .content_wrap {
    margin-top: 90px;
  }
}
:root {
  --text-color: #1b1918;
  --primary-color: #2ebcad;
  --bg-color: #ffffff;
  --red-color: #ee3026;
  --accent-color: #f2ff93;
  --font-worksans: "Work Sans", sans-serif;
  --font-hostgrotesk: "Host Grotesk", sans-serif;
  --font-zenkaku-gothic: "Zen Kaku Gothic New", sans-serif;
  --font-playfair: "Playfair Display", serif;
}
/*アキ*/
.mgt48 {
  margin-top: 48px !important;
}
.mgt32 {
  margin-top: 32px !important;
}
.mgt24 {
  margin-top: 24px !important;
}
.mgt16 {
  margin-top: 16px !important;
}
.mgt8 {
  margin-top: 8px !important;
}
.mgt4 {
  margin-top: 4px !important;
}
.mgt0 {
  margin-top: 0 !important;
}

/*テキストサイズ*/
.annotation {
  font-size: 14px;
}
.smallest {
  font-size: 12px;
}
.larger {
  font-size: 1.5em;
}
.smaller {
  font-size: 0.75em;
}

/* テキスト揃え */
.center {
  text-align: center;
}
.auto_center {
  margin-left: auto;
  margin-right: auto;
  width: fit-content;
}
.right {
  text-align: right;
}
.left {
  text-align: left;
}
.ib {
  display: inline-block;
}

/* テキストカラー */
.fcPrimary {
  color: var(--primary-color);
}
.fcRed {
  color: var(--red-color);
}
.fcWhite {
  color: #fff;
}
.fcYellow {
  color: #ff0;
}

/* テキスト汎用 */
.bold {
  font-weight: bold;
}
.text_link {
  color: var(--primary-color);
  text-decoration: underline;
  font-weight: bold;
  cursor: pointer;
}
.marker {
  background: linear-gradient(transparent 50%, var(--accent-color) 50%);
}
.relative_wrap {
  position: relative;
}

/* 箇条書き */
ul.text_list li,
p.text_list {
  text-indent: -1em;
  padding-left: 1em;
  text-align: left;
}
ul.text_list li + li {
  margin-top: 2px;
}
ul.text_list.annotation li {
  font-size: 14px;
}
@media (min-width: 751px) {
  .red_box {
    font-size: 22px;
  }
  .pc_center {
    text-align: center;
  }
}
/* js-fadeUp */
.js-fadeUp {
  transform: translateY(10px);
  opacity: 0;
  transition: all 1s;
}
.js-fadeUp.is-inview {
  transform: translateY(0);
  opacity: 1;
}
/*************
汎用
*************/
/* ボイストック枠 */
.VoiStock_btn {
  display: block;
  max-width: 400px;
  margin: 32px auto 16px;
}
.VoiStock_btn.comingSoon {
  pointer-events: none;
}
.qr_wrap {
  display: none;
}
@media (min-width: 751px) {
  .qr_wrap {
    padding: 16px;
    margin: 32px auto 16px;
    border: 2px solid var(--primary-color);
    display: flex;
    gap: 16px;
    border-radius: 16px;
    max-width: 480px;
    align-items: center;
  }
  .qr_text {
    flex: 1;
  }
  .qr_text_wrap {
    display: flex;
    align-items: center;
    gap: 8px;
  }
  .qr_text_hd {
    font-weight: bold;
    margin-bottom: 6px;
    font-size: 20px;
    color: #fff;
    background-color: var(--primary-color);
    padding: 4px 12px;
    border-radius: 40px;
    text-align: center;
  }
  .qr_text p {
    text-align: left;
  }
  .qr_img {
    width: 100px;
    position: relative;
    padding: 4px;
    border: 2px solid var(--primary-color);
    border-radius: 8px;
    background-color: #fff;
  }
  .qr_img .comingSoon {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    color: var(--text-color);
    font-size: 20px;
    line-height: 1.2;
    text-align: center;
  }
}
/* アコーディオン */
.acc_body {
  display: none;
}
.acc_btn {
  font-weight: bold;
  width: fit-content;
  margin: 32px auto 0;
  color: var(--text-color);
  position: relative;
  padding-right: 28px;
  cursor: pointer;
  transition: all 0.3s;
}
.acc_btn span {
  position: absolute;
  background-color: #fff;
  height: 20px;
  width: 20px;
  border-radius: 100%;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
.acc_btn span::before,
.acc_btn span::after {
  content: "";
  background-color: var(--primary-color);
  position: absolute;
  width: 12px;
  height: 2px;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  transition: transform 0.3s;
}
.acc_btn span::before {
  transform: translate(-50%, -50%) rotate(90deg);
}
.acc_btn.open span::before {
  transform: translate(-50%, -50%);
}
/* ご注意事項アコーディオン */
.caution_acc .acc_btn {
  padding: 4px 40px 6px 20px;
  border-radius: 30px;
  background-color: var(--primary-color);
  color: #fff;
}
.caution_acc .acc_btn span {
  right: 10px;
}
.caution_acc .acc_body {
  padding: 10px;
  border-radius: 8px;
  margin-top: 16px;
  border: 2px solid var(--primary-color);
}
.caution_head {
  font-weight: bold;
  font-size: 14px;
  margin-bottom: 4px;
}
.text_list + .caution_head {
  margin-top: 8px;
}
@media (min-width: 751px) {
  .caution_acc .acc_body {
    padding: 20px;
    border-radius: 16px;
  }
}
/*************
〇〇〇〇
*************/
@media (min-width: 751px) {
}
/*************
〇〇〇〇
*************/
@media (min-width: 751px) {
}
/*************
〇〇〇〇
*************/
@media (min-width: 751px) {
}
/*************
〇〇〇〇
*************/
@media (min-width: 751px) {
}
/*************
〇〇〇〇
*************/
@media (min-width: 751px) {
}
/*************
〇〇〇〇
*************/
@media (min-width: 751px) {
}
/*************
終了処理
*************/

.red_box {
  font-weight: bold;
  border: 2px solid var(--red-color);
  color: var(--red-color);
  font-size: 18px;
  text-align: center;
  padding: 8px;
  margin: 16px auto 0;
  max-width: 800px;
  width: calc(100% - 40px);
  background-color: #fff;
}
.VoiStock_btn.sign-off-btn {
  pointer-events: none;
  position: relative;
}
.sign-off {
  background-color: rgba(255, 255, 255, 0.8);
  color: #ee0000;
  border: #ee0000 2px solid;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 85%;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  font-size: 18px;
  text-align: center;
  padding: 16px 0;
}
@media (min-width: 751px) {
  /* 終了処理 QR枠用 */
  .sign-off-pc {
    background-color: rgba(255, 255, 255, 0.9);
    color: #ee0000;
    border: #ee0000 2px solid;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 85%;
    height: 85%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
  }
}

/*************
footer
*************/
/*その他の推し旅プラン*/
.info_wrap {
  margin: 0 auto;
  padding: 8px 40px 20px;
  position: relative;
  background-color: #fff;
}
.oshitabi_btn {
  display: block;
  border: 4px solid #000;
  background-color: #fff;
  max-width: 740px;
  margin: 32px auto 0;
  text-align: center;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 700;
  border-radius: 10px;
  position: relative;
  padding: 10px 30px 10px 5px;
  font-size: 18px;
  transition: all 0.3s;
}
.oshitabi_btn:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 30px;
  height: 12px;
  width: 12px;
  border-top: 3px solid #000;
  border-right: 3px solid #000;
  transform: translateY(-50%) rotate(45deg);
  transition: all 0.3s;
}
.oshitabi_btn:hover {
  background-color: var(--primary-color);
  color: #fff;
  border: 4px solid var(--primary-color);
}
.oshitabi_btn:hover::after {
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
}
.credit {
  text-align: center;
  margin-top: 16px;
  font-size: 12px;
}

.footer_container {
  position: relative;
  z-index: 100;
  background-color: #fff;
  padding-top: 1px;
}
@media (min-width: 751px) {
  .info_wrap {
    margin: 0 auto;
    padding: 8px 20px 100px;
    z-index: 2;
  }
  .oshitabi_btn {
    padding: 15px;
    font-size: 20px;
  }
}

/*==============================
# yoasobi
==============================*/
@media (min-width: 751px) {
  #pagetop:before {
    background-image: url(../img/bg.png);
    z-index: 1;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    bottom: 0;
    content: "";
    display: block;
    height: calc(100% - 90px);
    left: 0;
    position: fixed;
    width: 100%;
    clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
    transition: all 0.5s;
  }
  .loaded #pagetop:before {
    animation-name: anime_left_to_right;
    animation-fill-mode: forwards;
    animation-duration: 0.8s;
    animation-iteration-count: 1;
    animation-timing-function: ease;
    animation-direction: normal;
  }
}

@keyframes anime_left_to_right {
  0% {
    clip-path: polygon(0% 50%, 100% 50%, 100% 50%, 0% 50%);
    background-color: #fff;
  }
  100% {
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
    background-color: none;
  }
}

.wrapper {
  position: relative;
  background-color: #080619;
}

.wrapper__img {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  background: url(../img/bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
}

.main {
  background-color: var(--bg-color);
  position: relative;
  z-index: 1;
  width: 100%;
  max-width: 750px;
  margin: 0 auto;
}

.inner {
  box-sizing: border-box;
  width: 100%;
  padding: 0 20px;
  max-width: 534px;
  margin: 0 auto;
}

.sec-line {
  padding-top: 40px;
  border-top: 1px solid var(--red-color);
}
@media (min-width: 751px) {
  .sec-line {
    padding-top: 56px;
  }
}

.sec-heading {
  color: var(--red-color);
}

.sec-heading.is-wahite {
  color: #fff;
}

.sec-heading__en {
  font-family: var(--font-playfair);
  font-style: italic;
  font-weight: 900;
  font-size: 36px;
  line-height: 1;
}
@media (min-width: 751px) {
  .sec-heading__en {
    font-size: 40px;
  }
}

.sec-heading__ja {
  font-family: var(--font-zenkaku-gothic);
  font-size: 24px;
  font-weight: 700;
  line-height: 1.2;
  margin-top: 8px;
}
@media (min-width: 751px) {
  .sec-heading__ja {
    font-size: 27px;
  }
}

.sec-heading__ja span {
  font-size: 18px;
}
@media (min-width: 751px) {
  .sec-heading__ja span {
    font-size: 20px;
  }
}

.c-text {
  font-family: var(--font-zenkaku-gothic);
  font-size: 14px;
  font-weight: 500;
  line-height: 1.8;
}

.c-text span {
  background: linear-gradient(transparent 50%, var(--accent-color) 50%);
  font-weight: 700;
}

.c-note {
  font-family: var(--font-zenkaku-gothic);
  font-size: 12px;
  font-weight: 400;
  line-height: 1.2;
  padding-left: 1em;
  text-indent: -1em;
}

.c-note__img {
  font-family: var(--font-zenkaku-gothic);
  font-size: 12px;
  font-weight: 400;
  line-height: 1.2;
  padding-left: 1em;
  text-indent: -1em;
  text-align: center;
  margin-top: 4px;
}

.c-sub span {
  box-sizing: border-box;
  display: inline-block;
  font-family: var(--font-zenkaku-gothic);
  font-size: 20px;
  font-weight: 700;
  line-height: 1.2;
  color: var(--red-color);
  padding: 5px 10px;
  background-color: #fff;
  border: 1px solid var(--red-color);
  box-shadow: 2px 2px 0 var(--red-color);
}

.c-sub.is-white span {
  color: #fff;
  border: 1px solid #fff;
  box-shadow: 2px 2px 0 #fff;
  background-color: var(--red-color);
}

.c-schedule__title {
  font-family: var(--font-hostgrotesk);
  font-size: 16px;
  font-weight: 800;
  line-height: 1.5;
  letter-spacing: 0.05em;
  color: var(--red-color);
}

.c-schedule__list {
  display: flex;
  flex-direction: column;
  gap: 6px;
  margin-top: 8px;
}

.c-schedule__list li {
  font-family: var(--font-worksans);
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.05em;
  color: var(--red-color);
}
.c-schedule__list li span {
  margin-right: 1rem;
}

.red-box {
  box-sizing: border-box;
  padding: 0 24px;
  border: 1px solid var(--red-color);
  background-color: #fff;
  width: 100%;
  max-width: 275px;
  margin-left: auto;
  margin-right: auto;
}
@media (min-width: 751px) {
  .red-box {
    max-width: 400px;
  }
}

.red-box__title {
  padding: 12px 14px 12px 0;
  font-family: var(--font-zenkaku-gothic);
  font-size: 14px;
  font-weight: 500;
  line-height: 1.2;
  letter-spacing: 0.05em;
  color: var(--red-color);
  position: relative;
}

.red-box__title::before,
.red-box__title::after {
  content: "";
  width: 13px;
  height: 1px;
  background-color: var(--red-color);
  position: absolute;
  top: 50%;
  right: 0;
}

.red-box__title::before {
  transform: translateY(-50%);
}

.red-box__title::after {
  transform: translateY(-50%) rotate(90deg);
}

.red-box__title.open::after {
  transform: translateY(-50%) rotate(0);
}
@media (min-width: 751px) {
  .red-box__title:hover,
  .talk__caution .caution-box__title:hover,
  .present-goods__caution .caution-box__title:hover,
  .photo__caution .caution-box__title:hover {
    cursor: pointer;
  }
}

.red-box__body {
  padding-top: 12px;
  padding-bottom: 12px;
  border-top: 1px solid var(--red-color);
  display: none;
}

.red-box__list {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.red-box-item {
  display: flex;
  align-items: flex-start;
  gap: 8px;
}

.red-box-item__num {
  font-family: var(--font-worksans);
  font-size: 15px;
  font-weight: 500;
  font-style: italic;
  line-height: 1.4;
  color: var(--red-color);
}

.red-box-item__text {
  font-family: var(--font-zenkaku-gothic);
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
}
.red-box-item__text span {
  display: block;
  margin-top: 5px;
  font-size: 12px;
  margin-left: 1rem;
  text-indent: -1rem;
}

.caution-box {
  box-sizing: border-box;
  padding: 0 16px;
  border: 1px solid var(--text-color);
  background-color: #fff;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.caution-box__title {
  padding: 12px 14px 12px 0;
  font-family: var(--font-zenkaku-gothic);
  font-size: 14px;
  font-weight: 500;
  line-height: 1.2;
  letter-spacing: 0.05em;
  color: var(--text-color);
  position: relative;
}

.caution-box__title::before,
.caution-box__title::after {
  content: "";
  width: 13px;
  height: 1px;
  background-color: var(--text-color);
  position: absolute;
  top: 50%;
  right: 0;
}

.caution-box__title::before {
  transform: translateY(-50%);
}

.caution-box__title::after {
  transform: translateY(-50%) rotate(90deg);
}

.caution-box__title.open::after {
  transform: translateY(-50%) rotate(0);
}

.caution-box__body {
  padding-top: 12px;
  padding-bottom: 12px;
  border-top: 1px solid var(--text-color);
  display: none;
}

.caution-box__text {
  font-family: var(--font-zenkaku-gothic);
  font-size: 12px;
  font-weight: 400;
  line-height: 1.4;
}

.caution-box__text a {
  font-weight: 700;
  color: var(--red-color);
  text-decoration: underline;
}

.l-voistock {
  margin-top: 32px;
}

.l-voistock__btn {
  box-sizing: border-box;
  display: block;
  font-family: var(--font-zenkaku-gothic);
  font-size: 15px;
  font-weight: 700;
  line-height: 1.33;
  text-align: center;
  color: #fff;
  padding: 20px 25px;
  background-color: var(--red-color);
  width: 100%;
  max-width: 400px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.l-voistock.comingsoon {
  pointer-events: none;
}

.l-voistock__btn::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 14px;
  transform: translateY(-50%);
  width: 6px;
  height: 11px;
  background-image: url(../img/ico_arw-vs.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.l-voistock__btn span {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  font-family: var(--font-worksans);
  font-size: 32px;
  font-weight: 500;
  font-style: italic;
  color: #fff;
  background-color: rgba(238, 48, 38, 0.65);
  opacity: 0;
}

.comingsoon .l-voistock__btn span {
  opacity: 1;
}

.l-voistock-qr {
  box-sizing: border-box;
  width: 100%;
  max-width: 400px;
  padding: 16px;
  background-color: var(--red-color);
  margin-top: 32px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  align-items: center;
  gap: 16px;
}

.l-voistock__texts {
  flex: 0 1 100%;
}

.l-voistock-qr__text {
  font-family: var(--font-zenkaku-gothic);
  font-size: 15px;
  font-weight: 700;
  line-height: 1.33;
  color: #fff;
}

.l-voistock-qr__note {
  font-family: var(--font-zenkaku-gothic);
  font-size: 12px;
  font-weight: 700;
  line-height: 1.4;
  color: #fff;
  margin-top: 8px;
}

.l-voistock-qr__img {
  flex: 0 0 100px;
  position: relative;
}

.l-voistock-qr__img p {
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: var(--font-worksans);
  font-size: 20px;
  font-weight: 500;
  font-style: italic;
  text-align: center;
  line-height: 1.1;
  color: var(--red-color);
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.5);
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}

.comingsoon .l-voistock-qr__img p {
  opacity: 1;
}

.l-voistock__note {
  box-sizing: border-box;
  font-family: var(--font-zenkaku-gothic);
  font-size: 10px;
  font-weight: 400;
  line-height: 1.2;
  padding-left: 1em;
  text-indent: -1em;
  max-width: 400px;
  margin-top: 8px;
  margin-left: auto;
  margin-right: auto;
}

.c-annotation {
  display: flex;
  flex-direction: column;
  gap: 3px;
}

.c-annotation li {
  font-family: var(--font-zenkaku-gothic);
  font-size: 12px;
  font-weight: 400;
  line-height: 1.4;
  padding-left: 1em;
  text-indent: -1em;
}

.c-annotation li a {
  font-weight: 700;
  color: var(--red-color);
  text-decoration: underline;
}

@media (min-width: 751px) {
}

/* mv */
.mv__img {
  width: 100%;
}

.mv__title {
  width: 100%;
  max-width: 375px;
  margin: 0 auto;
}
@media (min-width: 751px) {
  .mv__title {
    max-width: none;
  }
}

/* intro */
.intro {
  margin-top: 40px;
}

.intro__inner {
  box-sizing: border-box;
  width: 100%;
  padding: 0 20px;
  margin: 0 auto;
  max-width: 534px;
}

.intro__title {
  font-family: var(--font-hostgrotesk);
  font-size: 16px;
  font-weight: 800;
  color: var(--red-color);
}
@media (min-width: 751px) {
  .intro__title {
    font-size: 18px;
  }
}

.intro__list {
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-top: 8px;
}
@media (min-width: 751px) {
  .intro__list {
    flex-direction: row;
    flex-wrap: wrap;
  }
}

.intro__item {
  border: 1px solid var(--red-color);
}
@media (min-width: 751px) {
  .intro__item {
    width: calc(50% - 20px / 2);
  }
  .intro__item a {
    transition: 0.3s;
  }
  .intro__item a:hover {
    background: var(--red-color);
    color: #fff;
  }
  .intro__item a:hover::after {
    background-image: url(../img/ico_arw-intro_w.svg);
  }
}

.intro__item a {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  font-family: var(--font-zenkaku-gothic);
  font-size: 14px;
  font-weight: 500;
  line-height: 1.2;
  letter-spacing: 0.05em;
  color: var(--red-color);
  padding: 8px 32px 8px 16px;
  min-height: 50px;
  position: relative;
  width: 100%;
  height: 100%;
}
@media (min-width: 751px) {
  .intro__item a {
    padding: 10px 28px 10px 16px;
  }
}

.intro__item a::after {
  content: "";
  width: 11px;
  height: 6px;
  background-image: url(../img/ico_arw-intro.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}

/* talk */
.talk {
  margin-top: 56px;
}

.talk__contents {
  margin-top: 40px;
}

.talk__note {
  margin-top: 4px;
}

.talk__sub {
  margin-top: 40px;
}

.talk-schedule {
  margin-top: 32px;
}

.talk__box {
  margin-top: 32px;
}

.talk__annotation {
  margin-top: 16px;
}

.talk__caution {
  margin-top: 16px;
}

@media (min-width: 751px) {
}

/* present */
.present {
  margin-top: 56px;
}

.present__lead {
  margin-top: 40px;
}

.present__contents {
  margin-top: 40px;
}

.present-tab {
  box-sizing: border-box;
  display: flex;
  padding: 0 8px;
  gap: 16px;
  border-bottom: 1px solid var(--red-color);
}

.present-tab__item {
  box-sizing: border-box;
  width: calc(50% - 16px / 2);
  padding: 8px 0;
  font-family: var(--font-zenkaku-gothic);
  font-size: 14px;
  font-weight: 500;
  text-align: center;
  color: var(--red-color);
  background-color: #fff;
  border: 1px solid var(--red-color);
  border-bottom: none;
  cursor: pointer;
}

.present-tab__item.show {
  color: #fff;
  background-color: var(--red-color);
}

.present-tab__item span {
  font-size: 12px;
}

.present__container {
  margin-top: 40px;
}

.present__content {
  display: none;
}

.present__content.show {
  display: block;
}

.present-wall__lead {
  margin-top: 16px;
}

.present-wall__note {
  margin-top: 4px;
}

.present-wall__contents {
  margin-top: 32px;
}

.present-wall-item {
  margin-top: 8px;
}

.present-wall-item + .present-wall-item {
  margin-top: 24px;
}

.present-wall-item__title {
  font-family: var(--font-zenkaku-gothic);
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.05em;
  color: var(--red-color);
}

.present-wall-item__title span {
  font-family: var(--font-worksans);
}

.present-wall-item__img {
  width: 100%;
  max-width: 270px;
  margin-top: 8px;
  margin-left: auto;
  margin-right: auto;
}

.present-wall__box {
  margin-top: 32px;
}

.present-wall__annotation {
  margin-top: 16px;
}

.present-ar__lead {
  margin-top: 24px;
}

.present-ar-more {
  box-sizing: border-box;
  padding: 10px 15px;
  border: 1px dashed var(--red-color);
  margin-top: 28px;
  position: relative;
}

.present-ar-more__tag {
  width: 76.88px;
  position: absolute;
  top: -17px;
  left: -9px;
}

.present-ar-more__text {
  font-family: var(--font-zenkaku-gothic);
  font-size: 14px;
  font-weight: 500;
  line-height: 1.8;
}

.present-ar-more__link {
  font-family: var(--font-zenkaku-gothic);
  font-size: 14px;
  line-height: 1.8;
  margin-top: 10px;
}

.present-ar-more__link a {
  font-weight: 700;
  color: var(--red-color);
  text-decoration: underline;
}

.present-ar__contents {
  margin-top: 32px;
}

.present-ar-item {
  margin-top: 8px;
}

.present-ar-item + .present-ar-item {
  margin-top: 24px;
}

.present-ar-item__title {
  font-family: var(--font-worksans);
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.05em;
  color: var(--red-color);
}

.present-ar-item__title span {
  font-size: 16px;
  font-style: italic;
}

.present-ar-item__img {
  width: 100%;
  max-width: 220px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 8px;
}

.present-ar__box {
  margin-top: 32px;
}

.present-ar__annotation {
  margin-top: 16px;
}

.present-goods {
  margin-top: 40px;
}

.present-goods__contents {
  margin-top: 24px;
}

.present-goods__lead {
  font-family: var(--font-zenkaku-gothic);
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.05em;
  color: var(--red-color);
  margin-top: 8px;
}

.present-goods__lead span {
  font-family: var(--font-worksans);
}

.present-goods__sub {
  font-family: var(--font-zenkaku-gothic);
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.05em;
  margin-top: 4px;
}

.present-goods__text {
  margin-top: 24px;
}

.present-goods__images {
  position: relative;
  margin-top: 24px;
}

.present-goods__img {
  width: 100%;
  max-width: 220px;
  margin-left: auto;
  margin-right: auto;
}

.present-goods__num {
  font-family: var(--font-zenkaku-gothic);
  font-size: 12px;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.05em;
  text-align: center;
  color: var(--red-color);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 64px;
  height: 64px;
  border: 1px solid var(--red-color);
  border-radius: 50%;
  position: absolute;
  bottom: 0;
  right: 11px;
}
@media (min-width: 751px) {
  .present-goods__num {
    right: 84px;
  }
  .present-tab__item {
    transition: 0.3s;
  }
  .present-tab__item:hover {
    background-color: var(--red-color);
    color: #fff;
  }
}

.present-goods__num span {
  font-size: 16px;
}

.present-goods__box {
  margin-top: 32px;
}

.present-goods__caution {
  margin-top: 32px;
}

/* photo */
.photo {
  margin-top: 56px;
}

.photo__contents {
  margin-top: 40px;
}

.photo-schedule {
  margin-top: 40px;
}

.photo-schedule__list {
  display: flex;
  flex-direction: column;
  gap: 8px;
  margin-top: 8px;
}

.photo-schedule__place {
  font-family: var(--font-zenkaku-gothic);
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.05em;
  color: var(--red-color);
}

.photo-schedule__day {
  font-family: var(--font-worksans);
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.05em;
  color: var(--red-color);
  margin-top: 4px;
}

.photo-schedule__note {
  margin-top: 8px;
}

.photo__box {
  margin-top: 42px;
}

.photo__box .photo__annotation {
  margin-top: 16px;
}

.photo__caution {
  margin-top: 16px;
}

.photo__contents .photo__annotation.c-annotation {
  margin-top: 8px;
}

.photo__contents .photo__annotation.c-annotation li {
  font-weight: 600;
}

/* special */
.special {
  margin-top: 56px;
}

.special__contents {
  margin-top: 40px;
}

.special__day {
  font-family: var(--font-worksans);
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.05em;
  color: var(--red-color);
  margin-top: 8px;
}

.special-signage {
  margin-top: 40px;
}

.special-slide {
  margin-top: 8px;
}
@media (min-width: 751px) {
  .special-slide {
    max-width: 428px;
    margin-left: auto;
    margin-right: auto;
  }
}

.special-slide__wrapper {
  position: relative;
}

.splide__arrow {
  display: block;
  opacity: 1;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
  width: 8px;
  height: 15px;
  border: none;
  background: transparent;
  padding: 0;
  cursor: pointer;
}

.splide__arrow--prev {
  left: 0;
}

.splide__arrow--next {
  right: 0;
}

.splide__arrow::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.splide__arrow--prev::before {
  background-image: url(../img/ico_prev.svg);
}

.splide__arrow--next::before {
  background-image: url(../img/ico_next.svg);
}

.splide__track {
  padding-bottom: 10px;
}
@media (min-width: 751px) {
  .splide__track {
    padding-bottom: 15px;
  }
}

.special-slide-item {
}

.special-slide-item__inner {
  padding: 0 22px;
}
@media (min-width: 751px) {
  .special-slide-item__inner {
    padding: 0 40.5px;
  }
}

.special-slide-item__img {
  width: 100%;
}

.special-slide-item__text {
  display: inline-block;
  padding: 8px;
  background-color: #f9f9f9;
  font-family: var(--font-zenkaku-gothic);
  font-size: 12px;
  font-weight: 500;
  line-height: 1.16;
  position: absolute;
  left: 12px;
  bottom: -9px;
  text-align: center;
}
@media (min-width: 751px) {
  .special-slide-item__text {
    left: 30px;
    bottom: -14px;
  }
}

.special-slide-item__text span {
  font-size: 10px;
}

.splide__pagination {
  margin-top: 15px;
  gap: 8px;
}
@media (min-width: 751px) {
  .splide__pagination {
    margin-top: 10px;
  }
}

.splide__pagination li {
  height: auto;
  width: auto;
}

.splide__pagination__page {
  display: block;
  border: none;
  background-color: var(--text-color);
  width: 8px;
  height: 8px;
  padding: 0;
  border-radius: 50%;
}

.splide__pagination__page.is-active {
  background-color: var(--red-color);
}

.special-ad {
  margin-top: 48px;
}

.special-ad__images {
  box-sizing: border-box;
  width: 100%;
  max-width: 321px;
  position: relative;
  margin-top: 8px;
  margin-left: auto;
  margin-right: auto;
}
@media (min-width: 751px) {
  .special-ad__images {
    max-width: 347px;
  }
}

.special-ad__img {
  width: 100%;
}

.special-ad__text {
  display: inline-block;
  padding: 8px;
  background-color: #f9f9f9;
  font-family: var(--font-zenkaku-gothic);
  font-size: 12px;
  font-weight: 500;
  line-height: 1.16;
  position: absolute;
  left: -7px;
  bottom: -30px;
  text-align: center;
}
@media (min-width: 751px) {
  .special-ad__text {
    left: -17.5px;
    bottom: -14px;
  }
}

.special-ad__text span {
  font-size: 10px;
}

.special-caution {
  margin-top: 70px;
}

.special-caution__title {
  font-family: var(--font-zenkaku-gothic);
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
  text-align: center;
}

.special-caution__annotation {
  margin-top: 10px;
}

/* info */
.info {
  background-color: var(--red-color);
  margin-top: 56px;
}

.info__inner {
  padding-top: 40px;
  padding-bottom: 40px;
}
@media (min-width: 751px) {
  .info__inner {
    padding-top: 56px;
    padding-bottom: 56px;
  }
}

.info__contents {
  margin-top: 40px;
}

.info__lead {
  font-family: var(--font-worksans);
  font-size: 18px;
  font-weight: 700;
  line-height: 1.2;
  color: #fff;
  margin-top: 8px;
}

.info__img {
  width: 100%;
  max-width: 270px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 24px;
}
@media (min-width: 751px) {
  .info__img {
    max-width: 330px;
  }
}

.info__list {
  margin-top: 24px;
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.info-item:not(:last-child) {
  padding-bottom: 16px;
  border-bottom: 1px solid #fff;
}

.info-item__title span {
  font-family: var(--font-zenkaku-gothic);
  font-size: 12px;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  padding: 4px 12px;
  border: 1px solid #fff;
}

.info-item__place {
  font-family: var(--font-zenkaku-gothic);
  font-size: 14px;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  margin-top: 10px;
}

.info-item__day {
  font-family: var(--font-zenkaku-gothic);
  font-size: 12px;
  font-weight: 500;
  line-height: 1;
  color: #fff;
  margin-top: 10px;
}

.info-item__day + .info-item__day {
  margin-top: 8px;
}

.info-links {
  margin-top: 40px;
}

.info-links__item + .info-links__item {
  margin-top: 40px;
}

.info-links__btn {
  text-align: center;
}

.info-links__btn a {
  display: inline-block;
  box-sizing: border-box;
  font-family: var(--font-zenkaku-gothic);
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
  text-align: center;
  color: #fff;
  padding: 15px 0;
  width: 100%;
  max-width: 264px;
  border: 1px solid #fff;
  position: relative;
}

.info-links__btn a::after {
  content: "";
  width: 6px;
  height: 11px;
  background-image: url(../img/ico_arw-info.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  top: 50%;
  right: 12px;
  transform: translateY(-50%);
}

.info-links__note {
  font-family: var(--font-zenkaku-gothic);
  font-size: 12px;
  font-weight: 400;
  line-height: 1.4;
  text-align: center;
  color: #fff;
  margin-top: 4px;
}

.back_to_top {
  position: fixed;
  right: 8px;
  bottom: 8px;
  width: 56px;
  transition: all 0.5s;
  opacity: 0;
  pointer-events: none;
  z-index: 10;
}
.back_to_top.show {
  display: block;
  pointer-events: auto;
  opacity: 1;
}

@media (min-width: 751px) {
  .back_to_top {
    right: 20px;
    bottom: 20px;
  }
  .back_to_top:hover {
    opacity: 0.7;
    transform: translateY(-5px);
  }
}

/*************
メディアクエリ
*************/
@media (min-width: 751px) {
  .sp {
    display: none;
  }
}
@media (max-width: 750px) {
  .pc {
    display: none;
  }
}
